body{
   font-family: sans-serif;
    width: 100%;
}

.body{
        background-color: #E9E6E0;

}
.my-container{
    background-color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

html, body {
  width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
html {
      height: 100%;
      /* OVERFLOW HIDDEN NOT ALLOWING JAVASCRIPT SCROLL */
  
    }
body {
  width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


.contact{
        position: fixed;
    right: 0px;
    top: 200px;
    z-index: +2000;
    
}

.dd{
    
}




.facebook{
    position: fixed;
            color: white;
    padding: 11px;
    font-size: 30;
    background-color: #0283ff;
    border-radius: 30px 0px 0px 0px;
    width: 60px;
   right: -126px;
    transition: 1.5s;
    z-index: -1;

}

.facebook p{
    
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0;}

.fa-whatsapp{
  
    position: fixed;
right: -163px;
        color: white;
    padding: 11px;
    font-size: 30;
    background-color: #2aa800;
    border-radius: 0px 0px 0px 0px;
    width: 60px;
    transition: 1s;
        z-index: -1;

    
}


.fa-whatsapp p{
    
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0;}
.fa-commenting-o{
    color: white;
    padding: 11px;
    font-size: 30;
    background-color: #008f8e;
    border-radius: 30px 0px 0px 0px;
    width: 60px;
    transition: 0.8s;
}
    


.fa-commenting-o p{
    
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0;}

.dd:hover .fa-commenting-o{
        border-radius: 0px 0px 0px 0px;

}

.dd:hover .facebook{
       right: 125px;
    
}


.dd:hover .fa-whatsapp{
        
    right: 62px;
}

.phone{
    width: 60px;
            color: white;
    padding: 11px;
    background-color: #d97900;
    border-radius: 0px 0px 0px 30px;
    
}

.phone p{
   font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0;}
.bc{
    background-color: rgba(0,0,0,0) ;
        margin-top: -5px;
}

.navbackground{
    background-color: black !important;
}
.frst-nav{
    background-color:white;
    color: black;
        height: 50px;

}

 .navbar-toggler {
    color: rgba(0,0,0,.5) !important;
    border-color: rgb(255, 255, 255) !important;
}



    .navbar-toggler .navbar-toggler-icon{
    
  background-image:   url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}
ul li{
    display: inline-block;
    padding: 5px;
    margin: 5px;
        font-size: 13;
}


.flt-right{
    float: right;
}

.clr{
    clear: both;
}

.flt-left{
    
    float: left;
}

.a-non{
    color: 544343;
    
}

.a-non:hover{
    text-decoration: none;
        color: 544343;

}

.mt-{ 
    margin-top: -12px;
    
}


.dropdown:hover  .dropdown-menu{
    display: block; 
}

.dropdown a:hover {
    color: black;
}
.faa{
    background-color: black;
    padding: 5px;
    border-radius: 3px;
    color: white;
    transition: 1s;
        border: 1px solid black;

}

.faa:hover{
    background-color: white;
    color: black;
    border: 1px solid black;
}

.dropdown-item:hover{
    color: black !important;
}



.navitem-hover a:hover{
    color: white;
}

#navbardrop :hover .dropdown-menu{
    border: 3px solid #00b5b5;

}
.navitem-hover:hover{

border-bottom: 3px solid #00b5b5;
}
.activv:hover{
    
    border-bottom: 3px solid #fff;

}


.hght-100{
    height: 100% !important;
}
.navs-bars{
    position: absolute;
    z-index: 11;
    width: 100%;
}

.word-in-slider{
    
position: absolute;
    left: 50%;
    top: 50%;
    z-index: +1;
    color: white;
    transform: translate(-50%, -50%);
}






header{
    position: relative;
  /*  background-image: url(../images/header/bc-2.jpg);
    background-size: 100% 700px;
    background-repeat: no-repeat;*/
   
    
}
.header-overlay{
        position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: +1;
    
}
.logo{
    height: 50px;width:auto;
}


.navbar-nav .dropdown-menu{
    
    position: absolute;
}

.dropdown-menu{
    
    left: -106px;
}

.activv{
    background-color: #00b5b5;
    color: white;
}

textarea, input {
  padding:10px;
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.shrink{
    position: fixed;
    width: 100%;
}

.txt-lght{
    color: white;
       /* font-weight: 700;*/
}


.search{
    background-color: #f08600;
    color: white;
    padding: 14px;}


.search:hover{
    color: white;text-decoration: none;
    background-color: #fda230;
}

.inpt-div{
    display: inline-block;
    background-color: #008e8a;
    padding: 5px;
    height: 59px;
    border-radius: 10px;
}

.inpt-div form{
    background-color:#008e8a; 
}

.-adiv{
    padding: 9px;
     background-color: #008e8a;
    color: white;
    padding: 10px 40 !important;
    border: 1.5px solid white;
    margin-left: -8;
    border-radius: 3px;
}

.dinline{
    display: inline-block;
}
.-adiv:hover{
    background-color: #01bfba;
}

.inpt-div2{
  background-color: #008e8a;
    padding: 9px;
    width: 500px;
    border-radius: 3px;
    margin-left: 7px;
}

.inpd{

    position: absolute;
    bottom: 75px;
  width: 100%;
    left: 70%;
    transform: translate(-50%,-50%);
    z-index: +3;

}

.act{
    margin-left: -10px;
    background-color: #01bfba;
    border-bottom: 6px solid #00b7b7;
    border-left: 3px solid;
}

#pic-1{
         background: #302f2f url(../images/bg/hotel-room1.jpg) center/cover no-repeat;    
  
}

#pic-2{
         background: #302f2f url(../images/bg/hotel-room2.jpg) center/cover no-repeat;     

}


#pic-3{
         background: #302f2f url(../images/bg/hotel-room3.jpg) center/cover no-repeat;      
   
}


#pic-4{
         background: #302f2f url(../images/bg/hotel-room4.jpg) center/cover no-repeat;     
   
}

.overl{
    height: 255px;
  transition: 2s;
    position: relative;
}


.tours-number{
    
    display: inline-block;
    position: absolute;
    bottom: 26px;
    right: 0;
    background-color: rgb(70 70 70 / 80%);
    padding: 5px;
    color: white;
    border-radius: 18px 0px 0px 18px;
}

.name-of-tour{
        color: white;
    padding: 10px;
    position: absolute;
}

.overll:hover .tours-number{
    
    background-color: rgb(70 70 70);
    
    
}


.overll{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    transition: 2s;


}

.overll2{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    transition: 2s;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 20px;

}


.overll h2{
    margin-top: 100px;
     font-size: 20px;
    width: 200px;
    color: white;
    margin-left: 400px;
transition: 2s;
}

.overll h4{
    margin-top: -20px;
    font-size: 15px;
    width: 200px;
    color: white;
    margin-left: 400px;
transition: 3s;
}

.overll:hover {
    background-color: rgba(0,0,0,0.5);
}
.overl:hover {
}

.overl:hover .overll h2{
    
    margin-left: 0;
}
.overl:hover .overll h4{
    
    margin-left: 35px;
}

.overl-h300{
    height: 300px;
}

.team-text{
       /* margin-left: 40px; */
    width: 100%;
    text-align: center;
    : inline-block;
}


.team-text p{
        font-size: 1rem;
    font-weight: 700;
}

.price{
    
    font-size: 1.5rem;
    color: #008e8a;
}

.after-price{
    font-size: 11;
    color: #01c0bb;
    
}



.sec-p{
    margin-top: -10px;
    color: #00b7b7;
    display: block;
}


.from-span{
    position: relative;
    top: -10px;
    color: #01c0bb;
}
.single-team{
    
    /*
    display: inline-block;*/
    position: relative;
        margin-bottom: 5px;
}

.ain-div{
    
    position: absolute;
    bottom: 25px;
    left: 30%;
    background-color: #f08600;
    color: white !important;
    /* width: 93px; */
    text-align: center;
    padding: 5px;
    border-radius: 7px;
        z-index: +2;
  
}


.ain-div:hover{
        background-color: #fda230;

}

#pic-5{
         background: #302f2f url(../images/bg/tour1.jpg) center/cover no-repeat;   
}



#pic-6{
         background: #302f2f url(../images/bg/tour2.jpg) center/cover no-repeat;   
}



#pic-7{
         background: #302f2f url(../images/bg/tour3.jpg) center/cover no-repeat;   
}


#pic-8{
         background: #302f2f url(../images/bg/tour4.jpg) center/cover no-repeat;   
}




.teamtxt2{
    
        padding: 16px 0px 0px 23px;
}

.ain-div2{
    
 left: 29%;
    bottom: -15px;
    /* width: 117px; */
    background: #008e8a !important;
    padding: 8px;
    border-radius: 25px;
}

.ain-div2:hover{
    

background: #01bfba !important;
}


.brdr-div{
    
    
  border: 0.1px solid rgb(128 128 128 / 0.3);
    padding: 1px;
}
.w100{
    width: 100%;
}



#pic-9{
         background: #302f2f url(../images/bg/package1.jpg) center/cover no-repeat;   
}


#pic-10{
         background: #302f2f url(../images/bg/package2.jpg) center/cover no-repeat;   
}


#pic-11{
         background: #302f2f url(../images/bg/package3.jpg) center/cover no-repeat;   
}



.days-number{
    
        font-size: 11px !important;
    color: grey;
    font-weight: 700 !important;
    margin-bottom: 5px;
    margin-top: 5px !important;
}

.days-number a{
    color: grey;
}

.city-name{
        font-size: 23px !important;
    margin-bottom: 4px;
}

.bg-scondary{
    background-color: #e0e0e0;}


.golden-ic{
    
    color: #fdbb17;
}

.person-name{
    
        display: inline-block;
    margin: 20px;
    font-weight: 900;
}

.pic-12{
    
    background: #302f2f url(../images/bg/sea.jpg) top/cover no-repeat;  
        background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}


.div-squer{
    display: inline-block;
    width: 150px;
    height: 100px;
    padding: 15px;
}

.div-squer img{
    height: 100%;
    width: 100%;
}



.subscribe-sec{
    
    background-color: #008e8a;
}


.subscribe{
    background-color: #f08600;
    color: white;
    padding: 11px;

}
.subscribe-button:hover{
    color: white;text-decoration: none;
    background-color: #fda230;
}


.subscribe-button:hover .subscribe{
    color: white;text-decoration: none;
    background-color: #fda230;
}

.subscribe-sec .subscribe-div .row .col-md-8 input {
    width: 100%;
}
.white{
    
    color: white;
}

.subscribe-button{
padding: 12px;
    background-color: #f08600;
    width: 60%;

    
}

.mrgntop-icon{
    margin-top: 115px;
}
footer{
    
    background-color: white;
    color: black;
        border-top: 2px solid #0000000d;
}

.p-bot div p {
    margin-bottom: 0.2rem;
}


/*
.logo2{
    width: 250px;
    height: 100px;
    margin-left: 200px;
    
} */



.jj p i {
    color: #01bfba;
}







#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
    position: absolute;
    z-index: +99;
        height: 210px;
    overflow: overlay;
}

#myUL li a {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block;
}


#myUL li{
display: none; 
     padding: 0px; 
     margin: 0px;
}
#myUL li a:hover:not(.header) {
  background-color: #eee;
}


#myInput:hover #myUL{
display:block;
color :red !important;
}

#nav ul li {
    display: block;}






.comments .row .col-md-4{
    margin: 5px;}








.non-brdr{
    border: 0px solid !important;
    
}




/* Slideshow container */
.slideshow-container {
  position: relative;
}

/* Slides */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
        color: white !important;
}




/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
      top: 60%;
  border-radius: 3px 0 0 3px;
}
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    }

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}










/* Start Hotel-Cities */

.sbmt-button{
    width: 200px;
    margin-top: 12px;
    color: white;
    border: 1px;
    background-color: #f08600;
}

.sbmt-button:hover{
    background-color: #fda230;
}
.hotel-cities-nav{
    background-color: black !important;
}


.fa-star{
    
    color: white;
}


.star-gold{
    color: #ff5200;
}


.d-inline{
    display: inline-block;
    position: absolute;
    left: 5px;
    bottom: 0px;
}


.p-relative{
    position: relative;
}
.red-clr{
    color: red !important;
}

.Featured-word{
     background-color: #009fd6;
    padding: 6px;
    color: white !important;
    border-radius: 0px 7px 7px 0px;
    position: absolute;
    top: 7px;
    font-size: 14px;
}

.hotel-div:hover .Featured-word{
    background-color: #00bdff;
}

.heart-icon{ position: absolute;
    right: 5px;
    top: 10;
    font-size: 25px;
    color: white;
}

.heart-icon:hover{
    color: red;
            cursor: pointer;

}
.hotel-cities-search-tab{
    
background-color: #0065d8;
    position: sticky;
    z-index: +1;
    left: 93px;
    top: 145px;
    padding: 25 25 25 20;
    color: white;
    border-radius: 13px;
    height: 488px;
    margin-bottom: 200px;
    width: 350px;
    box-shadow: 10px 14px 5px #0000004d;
}

.hotel-cities-search-tab input{
    border-radius: 10px;}

.slct-adult{
    width:210px;
}



.hotel-cities-search-tab h6{
    font-size: 15px;
    margin: 5px 0px 2px 5px;
}



.hotel-cities-search-tab select{
margin-top: 10px;
    padding: 2px;
}

.select2-dropdown ul li{
    display: block;
}

.hotel-number a{

font-size: 20px !important;
    color: #00b1e6;
    font-weight: 700
}


.hotel-number a:hover{

font-size: 20px !important;
    color: #07c6ff;
    font-weight: 700
}



.hotel-div p{
        margin-bottom: 0rem;
    
}


.overl{
}


.overl a img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}
/*  end Hotel-Cities */







input[type='range'] {
  width: 210px;
  height: 30px;
  overflow: hidden;
  cursor: pointer;
    outline: none;
}
input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
    background: none;
}
input[type='range']::-webkit-slider-runnable-track {
  width: 200px;
  height: 5px;
  background: #0065d8;
}

input[type='range']:nth-child(2)::-webkit-slider-runnable-track{
  background: none;
}

input[type='range']::-webkit-slider-thumb {
  position: relative;
  height: 15px;
  width: 15px;
  margin-top: -7px;
  background: #0065d8;
  border: 2px solid #003D7C;
  border-radius: 25px;
  z-index: 1;
}


input[type='range']:nth-child(1)::-webkit-slider-thumb{
  z-index: 2;
}



.rangeslider{
    position: relative;
    height: 60px;
    width: 210px;
    display: inline-block;
    margin-top: -5px;
    margin-left: 20px;
}
.rangeslider input{
    position: absolute;
}
.rangeslider{
    position: relative;
}

.rangeslider span{
     position: absolute;
    margin-top: -29px;
    left: 0;
    border-radius: 5px;
    background-color: #0065d8;
    padding: 3px;
    color: white;
}

.rangeslider .right{
   position: relative;
   float: right;
   margin-right: -5px;
}




/* Start Hotels */

.header-2{
    position: relative;
    background-image: url(../images/header/bc-2.jpg);
    /* background-size: 100% 700px; */
    background-repeat: no-repeat;
    /* height: 500px; */
    background-position: bottom;
}
.title-of-hotel-page h4{
    display: inline-block;
}
.title-of-hotel-page h2{
    display: inline-block;
}

.title-of-hotel-page .flt-rght{
    border-bottom: 1px solid black;
}


.filter-price{
    
        border: 1px solid #e0e0e0;
    padding: 5px;
}

.filter-price h5{
    display: inline-block;
}
.filter-price div input{
    padding: unset;
    width: 100%;
}



.div-after-review-source:hover{
    
    cursor: pointer;
}


.sort-div:hover{
    
    cursor: pointer;
}




.myUL2 {
  list-style-type: none;
  padding: 0;
  margin: 0;
    position: absolute;
    z-index: +99;
    display: none;
    margin-top: -5px;
}

.myUL2 lable  {
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  text-decoration: none;
  font-size: 10px;
  color: black;
  display: block;
}


.myUL2 lable{
    display: block;
    padding: 5px 20px 2px 5px;
    margin: 0px;
}

.myUL2 lable p{
font-weight: 700;
font-size: 10px;
    margin: 2px 2px 4px 0px;

}
.myUL2 lable a:hover:not(.header) {
  background-color: #eee;
}


.sort-div:hover .myUL2{
display:block;
color :red !important;
}

.clr-grey{
    color: gray;
}


.htl .hotel-cities-search-tab{
    background-color: #0065d8;
    position: unset;
    /* z-index: +1; */
    /* left: 93px; */
    /* top: 245px; */
    padding: 25 25 25 20;
    color: white;
    border-radius: 13px;
    height: unset;
    margin-bottom: 50px;
    width: unset;
    box-shadow: 10px 14px 5px #0000004d;
}




.review-source{
    
      border: 1px solid #e0e0e0;
    padding: 5px;
}

.review-source h5{
    display: inline-block;
        width: 75%;
}

.div-after-review-source .fa-sort-desc{
    
float: right;
font-size: 25px;
}

.flt-rght{
    float: right;

}


.lbl-review{
    display: block;
    margin: 10px;
}

.spn-review{
    
    margin-right: 10px;
}



.lbl-review .d-inline{
    position: static !important;   
}



.star-review .fa-star{
    color: black!important;
}

.star-review   .star-gold{
    color: #ff5200 !important;
    
}



.review-p{
    color: #00b1e6;
    font-size: 14;
}

.spn-Review{
    color: grey;
}

.hotel-price-p-sec .sec-p {
     margin-top: 1px;
}



.hotel-price-p-sec .sec-p .from-span{
    color: grey ;
}

.hotel-price-p-sec .sec-p .price{
    color: black;
}


.hotel-price-p-sec .sec-p .after-price{
    color: grey ;
    font-weight: 800;
}


/* end Hotels  */




















/* start Contracted Hotels  */









.carousel{
    height: 350px;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px;
}

#custCarousel .carousel-indicators>li {
       width: 100px;
    height: 50;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 1;
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1;
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 1;
}

.carousel-item img {
    width: 100%;
}

.carousel-control-next {
    
    right: 0;
    height: 36px;
    top: 50%;
}
.carousel-control-prev {
        right: 0;
    height: 36px;
    top: 50%;

}

.carousel-indicators li{
    opacity: 1;
}


#custCarousel .carousel-indicators {
    position: absolute;
    /* margin-top: 20px; */
    /* width: 100%; */
    overflow-x: scroll;
    /* height: 100; */
    /* margin-left: 0; */
    bottom: 0;
    z-index: +22222;
    
}

.carousel-indicators{
    
    justify-content:unset;
}

#custCarousel .carousel-indicators::-webkit-scrollbar {
  width: 1em;
    height: 10px;
}

#custCarousel .carousel-indicators::-webkit-scrollbar-track {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

#custCarousel .carousel-indicators::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #2e90ff;
  outline: 2px solid slategrey;
}

#custCarousel .carousel-indicators::-webkit-scrollbar:vertical {
  display: none;
}

.img-fluid{
    
   max-width: unset;
    width: 51;
    height: 50;
}


.red-hotel{
    
    color: grey;
    position: unset;
}

.share-icone{
        font-size: 25px;
    color: grey;
}
.flt-right-hotel{
    border-bottom:unset !important;
}

.slct{
    
    border-radius: 10px;
}

.inpt{
    box-shadow: unset;
    border: 0;
}



.blue-bck{
    padding: 15px;
    background-color: #0065d8;
}

.blue-bck h4 span{
    font-size: 18px;
    font-family: cursive;
}


.clr-sky{
    color: #0089ff;
}

.inpt-nmbr{
    
        width: 49px;
    height: 10px;
}

.dis-non{
    display: none;
}




.description{
        display: inline-block;
    padding: 5px;
    font-size: 20px;
    border: 1px solid #0065d8;
    /* width: 20%; */
    margin: 1px;
    border-radius: 4px;
    cursor: pointer;
    margin: 3px;
}

.description:hover{
     background-color: #0065d8;
    color: white;   
}

.description-act{
    
    background-color: #0065d8;
    color: white;
}


.description-value{
    margin: 6px;
    border: 2px solid #0065d8;

}

.description-value div{
margin: 15px 0px;
}

.description-value div p{
margin-bottom: 4px;
}

.ol-disc{
    
    list-style: disc;
}
.rom-avalibality-text{
    
}

.rom-avalibality-text strong{
    font-size: 12px;
}

.rom-avalibality-text strong span{
    font-size: 10px;
}

.price-per{
    font-size: 10px;
    
}

.price-in-room-avalibilty{
        font-size: 33px !important;
    color: red;
}

.book-button{
    
    background-color: #0065d8;
    color: white !important;
    padding: 5px 38px;
    border-radius: 5px;
    cursor: pointer;
    
}
.book-button:hover{
    background-color: #3f99ff;
    text-decoration: none;
}



.five-type .row .col-md-12 iframe{
height: 400px;
}


.second-type{
    display: none;
}
.third-type{
    display: none;
}
.fourth-type{
    display: none;
}
.five-type{
    display: none;
}



.review-word{
        color: #000097;
    font-weight: 700;
}

.review-div img{
    
    float: left;
        width: 100;
    height: 100;
    border-radius: 50%;
    
}


.review-star{
    float: left;
    margin-left: 10px;
}

.time-of-review{
    
    font-size: 12px;
    
}

.name-of-Reviewer{
    font-size: 20;
    font-weight: 700;
}

.based-review{
    font-size: 12px;
}


.review-div{
    border-bottom: 1px solid #8080804d;
}

.inline{
    display: inline-block;
}


.review-str:hover{
    color: #ff5200 !important;
    cursor: pointer;
    
}


.review-form form textarea{
    
    display: block;
    margin: 10px;
    width: 500px;
    border: 1px solid #80808026;
    height: 300px;
    min-height: 200px;
    background-color: #dcdcdc4f;
}

.review-form form input{
    margin-left: 10px;
    margin-bottom: 5px;
    width: 500px;
    border: 1px solid #80808026;
    background-color: #dcdcdc4f;
}


.p-rel{
    position: relative;
}

/* end Contracted Hotels  */



































/* Extra small devices (phones, 600px and down) */



@media only screen and (max-width: 768px) {
    
    .heart-icon:hover {
    color: unset;
    cursor: pointer;
}
    ul{
            padding: 1;
    }
    .first-nav-sec-ul{
        margin-left: 10px !important;
        font-size: 13px;
        
    }
    
    .navbar-nav ul .p-2{
        padding: 0px !important;
        font-size: 12px;
    }
    
    .faa{
        padding: 1.5px;
    }
    
    
       .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
    left: 55%;
    transform: translate(-50%,-50%);
}
    
      .ad {
    bottom: 25px;
    left: 29%;
 
    width: 149px;
    }
    
    
    .subscribe-button{
       margin: auto;
    margin-top: 12;
    }
    
    .mrgntop-icon{
        margin-top: 0;
    }
    
}






@media only screen and (min-width: 766px ) {
    
    
 
.comments .row .col-md-4{
    max-width: 30%;}



}



@media only screen and (min-width: 576px) and (max-width: 700px) {
    
    .logo{
        width: 140px;
    }
    
  
    
    #nav ul li {
        display: inline-block !important;
}
}




@media only screen and (max-width: 600px) {
    
    
    .dinline {
    display: block;
}
    
    .inpt-div {

        height: 95px;}
    
    .inpt-div form{
        background-color: #008e8a;
    }
    
    .search2{
        padding: 10px 45px !important;
    }
    
    .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
    left: 75% !important;
    transform: translate(-50%,-50%);
}
    
    .inpt-div2 {
    padding: 9px;
    width: 300px !important;
    border-radius: 3px;
    margin-left: -13px !important;
}
}


@media only screen and (max-width: 406px) {
    
    
    .first-nav-sec-ul{
        margin-left: 10px !important;
        font-size: 10px;
        
    }
    
    .navbar-nav ul .p-2{
        padding: 0px !important;
        font-size: 10px;
    }
    
    .faa{
        padding: 2px;
    }
    
    .navbar{
        padding: 0px;   
    }
    
    .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
        left: 89% !important;}
    
    .navbar {

    margin-top: 1px;
}
    
}


@media only screen and (min-width: 407px) and (max-width: 460px) {
    
    
    .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
    left: 85% !important;
    transform: translate(-50%,-50%);
}
    
}


@media only screen and (max-width: 325px) {
    
    
    .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
    left: 100% !important;
    transform: translate(-50%,-50%);
}
    
    .mySlides img{
        height: 250px;
    }
    
    iframe{
        height: 250px;
    }
    
}

@media only screen and (max-width: 500px) {
    
    .mySlides img{
       /* height: 300px;*/
    }
    
    iframe{
        height: 300px;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) and (min-width: 600px){
    
    #nav{
        font-size: 11px !important;
    }
    
  
    
 
}


@media only screen and (min-width: 768px) and (max-width: 992px){
    
    #nav{
        font-size: 11px !important;
    }
    
    .rangeslider .right{
            position: relative;
    float: right;
    margin-right: 51px;
    }
    
    .filter-price div input {
    padding: unset;
    width: 75%;
}
    
    .hotel-cities-search-tab input {
    border-radius: 4px;
    width: 100%;
}
    
    .slct-adult{
    width:100%;
}

    
    
    
 
}




/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
 /*   
    
    .htl{
        
        position: fixed;
    top: 1;
        left: 1%;
    overflow-y: scroll;
    z-index: 1;
    
    height: 100%;
    }
    
    
    .asss{
            flex: 0 0 100%;
    max-width: 100%;
    }
    
    .review-source{
        background-color: white;
    }
    
    .filter-price {
    
        background-color: white;
    
    }
    
    
    .range-div{
        display: none;
    }
    
    .review-div{
        display: none;
    }
    
    
    .star-div{
               display: none;
 
    }
    
    .facilities-div{
               display: none;
 
    }
    
    .hoteltheme-div{
               display: none;
 
        
    }
    
    .distance-div{
               display: none;
 
    }
    
    
*/
    
    .inpt-div2 {
    padding: 9px;
    width: 378px;
    border-radius: 3px;
    margin-left: 30px;
}
   
   .-adiv {
    padding: 9px;
   
    padding: 10px 30 !important;
}
    
    .inpd {
    position: absolute;
    bottom: 40px;
    width: 550px;
    left: 50%;
    transform: translate(-50%,-50%);
}
    
        
    .inpt-div form input{
        width: 125px;
        font-size: 12px;
        
    }
    
    .search {
    color: white;
    /* padding: 10px; */
    padding: 10px 50;
    font-size: 12px;
    /* width: 124px !important; */
}
    
    

}

@media only screen and (max-width: 600px) {
    
    .logo{
        width: 300px;
    }
    
    
    .search{
        font-size: 10px !important;
    }
    
    .-adiv {
    padding: 9px;
    padding: 10px 17px !important;
}
    .inpt-div2 {
    padding: 9px;
    width: 378px;
    border-radius: 3px;
    margin-left: 30px;
    margin-left: 10px !important;
    width: 40% !important;
}
    
    .navbar-nav{
        display: block;
    }
    
    ul li {
    display: inline-block;
     padding: 0px; 
     margin: 0px; 
    font-size: 12.5px;
}
    
   
    
    .bc {
    background-color: rgba(0,0,0,0) !important;
    margin-top: -2;
}
    
    .frst-nav{
            margin-top: -8px;
    }
    
    
}




/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
    ul li {
    display: inline-block;
    padding: 5px;
    margin: 5px;
    font-size: 18px;
}
    
    #myInput{
        width: 450px;
    }
    
    .inpt-div{
        
        width: 1018px;
    }
    
 
    
    .inpd {
  
    right: 35%;
}

    
 
}
